<!DOCTYPE html>
<html>
    <head>
        <meta charset='utf-8'>
        <title>using media query in responsive web design</title>
        <link rel='stylesheet' type='text/css' href='style1.css' media='all and max-width:1200px'>
        <link rel='stylesheet' type='text/css' href='style2.css' media='all and max-width:800px'>
        <link rel='stylesheet' type='text/css' href='style3.css' media='all and max-width:480px'>
    </head>
    <body>
        <!--your content-->
    </body>
</html>